/* CSS Document */
body   {
	    font-family: Verdana, Arial, sans-serif;
		margin: 0px;
		padding: 0px;
		background: #558ABF;
		font-size: 76%; }
		
#navtab { background-color: #EEE6CA; }
	
	#tabmenu {
		color: #000000;
		border-bottom: 2px solid #000000;
		margin: 8px 0px 0px 0px;
		padding: 1px;
		padding-left: 15px; }
		
	#tabmenu li {
		display: inline;
		overflow: hidden;
		list-style-type: none; }	
		
	#tabmenu a, a.active {
		font-family:Verdana, Arial, sans-serif;
		font-size:1em;
		font-weight: bold; 
		color: #000000; 
		border: 1px solid #000000;
		border-bottom: none;
		padding: 3px 3px 1px 3px;
		margin: 0px;
		text-decoration: none;
		background: #A0C07C; }
		
	#tabmenu a.active {	border-bottom: 2px solid #EEE6CA;
	                    background: #EEE6CA; }
		
	#tabmenu a:visited { color: #000000; }
		
	#tabmenu a:hover { color: #FFFFFF;
		               background: #ADC09F; }	
		
	#tabmenu a.active:hover { color: #960018;
	                          background:  #EEE6CA; }
		 
